Source: nvidia-cudnn
Section: non-free/libs
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>,
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), po-debconf
Homepage: https://developer.nvidia.com/cudnn
Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-cudnn
Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-cudnn.git
Rules-Requires-Root: no

Package: nvidia-cudnn
Architecture: amd64 arm64 ppc64el
Depends: ${misc:Depends}, 
Pre-Depends: nvidia-cuda-toolkit, dpkg-dev, curl | wget, ca-certificates
Provides: libcudnn.so
Description: NVIDIA CUDA Deep Neural Network library (install script)
 The NVIDIA CUDA Deep Neural Network library (cuDNN) is a GPU-accelerated
 library of primitives for deep neural networks. cuDNN provides highly
 tuned implementations for standard routines such as forward and backward
 convolution, pooling, normalization, and activation layers. cuDNN is part
 of the NVIDIA Deep Learning SDK.
 .
 This package only contains the script "/usr/sbin/update-nvidia-cudnn" to
 download and install Nvidia cuDNN locally. It will be automatically
 invoked during installation.
